<!DOCTYPE html>
<html lang="en">
   <head>
      <meta charset="UTF-8" />
      <meta http-equiv="X-UA-Compatible" content="IE=edge" />
      <meta name="viewport" content="width=device-width, initial-scale=1.0" />
      <title>Document</title>
      <link rel="preconnect" href="https://fonts.googleapis.com">
   <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
   <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
      <link rel="stylesheet" href="./dist/css/styles.min.css" />
   </head>
   <body>
     <header class="nav__header">
        <div class="container">
           <div class="nav__btn">
              <div class="nav__icon">
               <span></span>
              </div>
            </div>
        <ul class="nav__block items">
           <li class="items__btn"><a href="#" class="items__link">Home</a></li>
           <li class="items__btn"><a href="#" class="items__link">About us</a></li>
           <li class="items__btn"><a href="#" class="items__link">Our Journal</a></li>
           <li class="items__btn"><a href="#" class="items__link">Projects</a></li>
           <li class="items__btn"><a href="#" class="items__link">News</a></li>
           <li class="items__btn"><a href="#" class="items__link">Featurs</a></li>
           <li class="items__btn"><a href="#" class="items__link">Contact</a></li>
        </ul>
        <div class="nav__img title">
           <img width="1170" height="550" src="src/images/header-img.jpg" alt="title" class="title__img">
         </div>
      </div>
     </header>
     <main class="posts">
        <div class="container">
           <h1 class="posts__logo logo">- our Recent posts</h1>
           <section class="posts__items">
              <a href="#" class="posts__item content">
                 <div class="content__media">
                    <img src="./src/images/post-1.jpg" alt="img-content" class="content__img">
                 </div>
                 <div class="content__text">
                    <h2 class="content__logo">Aenean Adipiscing Etiam Vestibulum</h1>
                    <h3 class="content__sublogo">Photography, Journal   /   9 Comments</h2>
                    <h3 class="content__comment">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</h3>
                 </div>
               </a>
              <a href="#" class="posts__item content">
                 <div class="content__media">
                    <img src="./src/images/post-2.jpg" alt="img-content" class="content__img">
                 </div>
                 <div class="content__text">
                    <h2 class="content__logo">Aenean Adipiscing Etiam Vestibulum</h1>
                    <h3 class="content__sublogo">Photography, Journal   /   9 Comments</h2>
                    <h3 class="content__comment">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</h3>
                 </div>
               </a>
              <a href="#" class="posts__item content">
                 <div class="content__media">
                    <img src="./src/images/post-3.jpg" alt="img-content" class="content__img">
                 </div>
                 <div class="content__text">
                    <h2 class="content__logo">Aenean Adipiscing Etiam Vestibulum</h1>
                    <h3 class="content__sublogo">Photography, Journal   /   9 Comments</h2>
                    <h3 class="content__comment">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</h3>
                 </div>
               </a>
              <a href="#" class="posts__item content">
                 <div class="content__media">
                    <img src="./src/images/post-4.jpg" alt="img-content" class="content__img">
                 </div>
                 <div class="content__text">
                    <h2 class="content__logo">Aenean Adipiscing Etiam Vestibulum</h1>
                    <h3 class="content__sublogo">Photography, Journal   /   9 Comments</h2>
                    <h3 class="content__comment">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</h3>
                 </div>
               </a>
              
           </section>
        </div>
     </main>
     <footer>
        <div class="container">
        <h2 class="footer__logo logo">- get in touch with us -</h2>
        <p class="footer__desc">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio. Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</p>
        <div class="footer__btn links">
         <a href="" class="links__item">
            <img src="./src/images/RSS.png" alt="icon-social">
         </a>
         <a href="" class="links__item">
            <img src="./src/images/Facebook.png" alt="icon-social">
         </a>
         <a href="" class="links__item">
            <img src="./src/images/Twitter.png" alt="icon-social">
         </a>
         <a href="" class="links__item">
            <img src="./src/images/Dribbble.png" alt="icon-social">
         </a>
         <a href="" class="links__item">
            <img src="./src/images/Pinterest.png" alt="icon-social">
         </a>
        </div>
        <div class="footer__contact">
            <a href="#"> Moonshine St. 14-05 Light City /</a>
            <a href="#"> T. +00 (123) 456 78 90 /</a>
            <a href="#">first.last@email.com</a>
        </div>
        
      </div>
     </footer>
      <script src="./dist/scripts/scripts.min.js"></script>
   </body>
</html> 